 
 /* announcements content */
 .a-featured-img img{
     width: 100% !important;
     height: 100% !important;
 }
 
 .a-content .a-heading h3{
     font-family: Avenir Bold;
     font-size: 1.8em;
 }
 
 .a-content .a-descriptions p{
     font-family: avenir regular;
     font-size: 1.2em;
 }
 
 
 
 /* recent announcements */
 .recent-img {
     width: 300px !important;
 }
 
 .recent-a-content {
     min-height: 100px;
     padding: 8px 15px;
     color: white;
     background: #F5F5F5;
 }
 
 .recent-a-content .recent-a-heading {
     font-family: Avenir Bold;
     font-size: 1.3em;
 }
 
 .recent-a:not(:last-child) {
     border-bottom: 2px solid grey;
 }
 
 .recent-a:first-child {
     padding: 0px 0px 20px 0px !important;
 }
 
 .recent-a-list .recent-a {
     padding: 20px 0;
 }
 
 .recent-a-list .meta-data {
     margin-bottom: 0 !important;
 }
 .author img,
 .date img {
     width: 20px;
     margin-right: 8px;
 }
 